Subject: [bug#41048] [PATCH] doc: add comment about ofl for Pam mount.

From: Michael Rohleder <[email-masked]>
Date: Wed, 02 Sep 2020 17:25:19 +0200

Hi Ludo!

Ludovic Courtès <[email-masked]> writes:
>> +            ;; if anything above is "true":
>> +            ;; (ofl "/run/current-system/profile/bin/fuser -km %(MNTPT)")
>
> It’s not clear what these two lines mean.  The idea is to tell users to
> configure PAM Mount to use ‘fuser’ as a replacement for ‘ofl’, right?  I
> think that’d deserve one or two sentences of explanation.  WDYT?

Yes, that is/was the idea, because killing processes would not work
otherwise.
Now that we have autofs, I don't think it's relevant any more, so we can
close it?

-- 
No one gets sick on Wednesdays.